/* 
    Created on : Jul 17, 2016, 11:36:44 PM
    Author     : Hired Gun Coding
*/

.fp-controlArrow {
    cursor: pointer;
}

body {font-family: arial,helvetica; margin: 0px; padding: 0px;}

h1 {color: #fff;}

iframe {
    border: none;
    height: 500px;
    width: 320px;
    z-index: 999 !important;
}

#about-large { text-align: left; width: 80%; }

#copyright {
    background-color: #fff;
    color: #000;
    display: block;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    opacity: .80;
    padding: 2px 5px;
    position: fixed;
    bottom: 5px;
    left: 5px;
    text-align: left;
    z-index: 999;
}

#dorkforestpage {
    background-image: url("/images/backgrounds/TDFbackground.jpg");
    background-size: cover;
} 

#dropdown-menu {
    background-color: #fff;
    position: fixed;
    list-style: none;
    top: 115px;
    right: 25px;
    z-index: 999;
}

#dropdown-menu li {
    font-weight: bold;
    list-style: none ;
    padding: 10px;
    text-align: right ;
}

#dropdown-menu li a {
    color: #000;
    text-decoration: none;
}

#homepage {
    background-image: url("/images/backgrounds/jackie_kashian_stage.jpg");
    background-size: cover;
} 

#jlspage {
    background-image: url("/images/backgrounds/websiteJLSbanner.jpg");
    background-size: cover;
} 

#main-menu {
    color: #fff;
    font-size: 1.10em;
    position: fixed;
    right: 25px;
    top: 15px;
    text-align: right;
    z-index: 999;
}

#main-menu ul {
    display: inline;
    list-style: none;
    width: 100%;
}

#main-menu ul li {
    display: inline;
    float: left;
    padding: 0px 10px;
    text-align: center ;
    list-style: none ;
}

#main-menu ul li a {
    color: #fff;
    text-decoration: none;
}

#main-menu ul li ul {
    background: #fff; 
    color: #000;
    padding: 0px;
    position: absolute; 
    top: 20px;
    right: 25px;
}

#main-menu ul li ul li {
        color: #000;
        display: block;
        float: left; 
        position: relative;
        z-index: 1;
}

#menu-button {
    position: fixed;
    right: 25px;
    top: 25px;
    z-index: 999;
}

#menu-small {
    position: fixed;
    top: 0px;
    right: 0px;
/*    
    height: 200px;
    width: 300px;
*/
z-index: 99;
}

#quick-launch-wrapper{
    display: block;
}

#social-icons {
/*
    padding-right: 50px;
    position: absolute;
    left: 25px;
    top: 20px;
    text-align: right;
    z-index: 999;
*/
text-align: left;
z-index: 999;
}

#title {
    font-family: Impact, Charcoal, sans-serif;
    position: absolute;
    text-align: left;
    transform: translate(-50%, -50%);
}

.about-title {
    color: #fff;
    font-size: 3.0vh;
    font-weight: bold;
}

.advice {
    position: absolute;
    right: 25px;
    bottom: 25px;
    text-align: right;
}

.advice a {
    color: #ff0;
    font-size: .75em;
    font-weight: bold;
    text-decoration: none;
}

.container {
    color: #ff0;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 80%;
}

.content {
    height: 500px;
}

.content-data {
    width: auto;
}

.content-image {
    float: left;
    padding-right: 20px;
    max-width: 500px;
    height: auto;
}

.credits {
    color: #ff0;
    columns: 18em;
    -moz-columns: 18em;
    -moz-column-width: 18em;
    -webkit-columns: 18em;
    height: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 80%;
}

.credits-other {
    color: #ff0;
    columns: 24em;
    -moz-columns: 24em;
    -moz-column-width: 24em;
    -webkit-columns: 24em;
    height: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 80%;
}

.credits-single {
    color: #ff0;
    height: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
}


.donate-amazon {
    background: #fc0;
    display: block;
    float: left;
    height: 187px;
    text-align: center;
    width: 320px;
    position: relative;
    top: 0px;
    left: 0px;
}

.donate-paypal {
    background: transparent;
    display: block;
    float: left;
    height: 188px;
    text-align: center;
    width: 320px;
    position: relative;
}
#donate-paypal-img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 74px;
    width: 200px;
    margin-top: -37px;
    margin-left: -100px;
}

.donate-one {
    background: #008;
    display: block;
    float: left;
    height: 375px;
    text-align: center;
    width: 320px;
}

.donate-two {
    background: #fff;
    display: block;
    float: left;
    height: 375px;
    text-align: center;
    width: 320px;
}

.flex-image {
    width: 100px;
    height: 100px;
}

.advice .front-page-album {
    font-size: 1.0em;
}

.front-page-album > img {
    margin-top: 5px
    height: auto;
    width: 175px;
}

.headshot {
    max-width: 22vw;
    height: auto;
}

.image-dl-wrapper {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 90%;
}

.image-dl-wrapper > .headshot1 {
    float: left;
    width: 25%;
}

.intro p {
    font-size: 2.50vh;
    margin: 0 auto;
    width: 100%;
}

.iwide {
    margin-top: 50px; 
    height: 600px; 
    width:95%;
}

.launch-button,
.launch-selector {
    display: inline-block;
}

.launch-input-button {
    background-color: #2ab8ce;
    border-color: #2ab8ce;
}

.photo-credit {
    position: absolute;
    left: 25px;
    bottom: 25px;
    text-align: left;
}

.photo-credit a {
    color: #ccc;
    font-size: .75em;
    font-weight: bold;
    text-decoration: none;
}

.section{
    text-align:center;
}

.support-show {
    color: #fe0;
}

.support-image {
    margin-left: auto;
    margin-right: auto;
}

.title-narrow {
    color: #ff0;
    font-size: 2em;
    padding-left: 40px;
    padding-top: 15px;
}

.title-small {
    color: #ff0;
    font-size: 3em;
    font-weight: bold;
    padding-left: 40px;
    padding-top: 15px;
}

.title-medium {
    color: #ff0;
    font-size: 4em;
}

.title-wide {
    color: #ff0;
    font-size: 4em;
}

.title-portrait {
    top: 10%;
    left: 15%;
}

.title-landscape {
    top: 30%;
    left: 80%;
}

.white {
    color: #fff;
    font-size: 2.75vh;
    font-weight: bold;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrapper {
    margin-left: auto;
    margin-right: auto;
	width: 853px;
	max-width: 100%;
}

.wrapper-donate {
    border: 2px solid #000;
    height: 375px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 640px;
}

.youtube-wrapper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: auto;
    overflow: hidden;
    width: 65%;
}

.youtube-wrapper iframe,
.youtube-wrapper object,
.youtube-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .headshot {
      height: auto;
      max-width: 50vw;
      width: 333px;
    }
    
    .image-dl-wrapper {
        height: 330px; 
        max-width: 666px;
    }
    
    .image-dl-wrapper > .headshot1 {
      width: 50%;
    }
}    

@media screen and (max-width: 800px) {
    #title {
        font-size: 2em;
        top: 10%;
        left: 20%;
    }
}    

@media screen and (max-width: 768px) {
    .donate-amazon {height: 87px; width: 300px;}
    .donate-paypal {height: 87px; width: 300px;}
    .donate-one {height: 226px; width: 300px;}
    .donate-two {height: 174px; width: 300px; position:relative; top: 0px; left: 0px;}
    .headshot {height: auto; width: 111px;}
    .image-dl-wrapper {width:333px;}
    .support-image {height: 226px; width: 193px;}
    .wrapper-donate {height: 400px; width: 300px;}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  .headshot {
    max-width: 25vw;
  }
  
  .image-dl-wrapper > .headshot1 {
    width: 25%;
  }
}
    
@media screen and (max-width: 500px) {
    h1 {font-size: 1.5em;}
    .about-title {font-size: 2.0vh;}
    .advice { left: 25px; bottom: 50px; text-align: left; }
    .flex-image { height: 50px; width: 50px; }
    #about-large {font-size: 2.25vh;}
    #dropdown-menu { top: 75px; }
    .headshot {
      height: auto; 
      width: 100px;
    }
    
    .image-dl-wrapper {
      width:90%;
    }

    .image-dl-wrapper > .headshot1 {
      width: 100%;
    }

}